Page MenuHomePhabricator

Recruit more people for the tech ambassadors list
Closed, ResolvedPublic

Description

Invite more editors from more projects to join wikitech-ambassadors@lists.wikimedia.org.

Event Timeline

Fhocutt raised the priority of this task from to Needs Triage.
Fhocutt updated the task description. (Show Details)
Fhocutt added a project: Community-Tech.
Fhocutt added subscribers: Fhocutt, Harej.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 15 2015, 8:17 PM
kaldari moved this task from Blocked to Ready on the Community-Tech board.Aug 11 2015, 5:50 PM

Two ways we could do this:

  • Add an invitation to the weekly Tech News bulletin
  • Email the chapters mailing list (chapters@wikimedia.ch) and ask people to join
kaldari updated the task description. (Show Details)Aug 19 2015, 11:17 PM
kaldari set Security to None.
kaldari added a subscriber: Johan.

@Johan: Does the first item (Add an invitation to the weekly Tech News bulletin) sound like a good idea? If so, would you be willing to handle that one?

Two ways we could do this:

  • Add an invitation to the weekly Tech News bulletin
  • Email the chapters mailing list (chapters@wikimedia.ch) and ask people to join

Why not both?

Yes, let's do both.

@kaldari: Sorry, missed that ping for some reason – will spend some quality time with my Phabricator notifications today.

Since I'm fairly new at writing Tech News, I'll talk to Guillaume and see if he has any ideas about the best way to do this.

Since I'm fairly new at writing Tech News, I'll talk to Guillaume and see if he has any ideas about the best way to do this.

Yes, inviting Tech News subscribers to join the mailing list once in a while sounds like a good idea. However, those two venues are already both under the common "Tech ambassadors" umbrella, so you might not get many new subscribers to the mailing list.

There is already some overlap between the two venues, and we've been presenting them as two different ways to get the same information: subscribe to the mailing list to get the news as soon as they come, and subscribe to Tech News to get a curated weekly digest of the same news. Some prefer the mailing list, some prefer the on-wiki newsletter, and some subscribe to both.

Occasionally reminding the on-wiki subscribers that the mailing list exists is probably a good idea; I'm just trying to set reasonable expectations.

Qgil added a subscriber: Samtar.Sep 1 2015, 8:33 PM
Samtar added a comment.Sep 1 2015, 9:20 PM

Ah thank you @Qgil - I must admit I was a little confused! This is almost exactly what I'm going for - hence the creation of https://en.wikipedia.org/wiki/Wikipedia:WikiProject_Tech_Ambassadors for enWP

Dzahn added a subscriber: Dzahn.Sep 1 2015, 9:23 PM

subscribe to the mailing list to get the news as soon as they come, and subscribe to Tech News to get a curated weekly digest of > the same news. Some prefer the mailing list, some prefer the on-wiki newsletter, and some subscribe to both.

I would like to add that with just a single mailing list you would have the same feature. Mailman already lets people decide whether to get every mail separately or just in a digest and technically that would work just as well with a single list.

I would like to add that with just a single mailing list you would have the same feature. Mailman already lets people decide whether to get every mail separately or just in a digest and technically that would work just as well with a single list.

True to some extent, but Tech News has other characteristics not available in the mailing list, most notably:

  • the curation: it offers a selection of items, written in simple language.
  • the multilingualism: it offers tools to translate the content, and to receive it in your language.
  • the on-wikiness: it's posted on you talk page, where you edit, and not in a (perhaps overwhelmed) email queue.

I think the two options are complementary.

Johan added a comment.Sep 3 2015, 2:20 PM

There's now an item under "meetings" in the draft for the upcoming issue of Tech News.

kaldari moved this task from Ready to In Dev/Progress on the Community-Tech board.Sep 9 2015, 9:59 PM
kaldari claimed this task.Sep 10 2015, 6:28 PM

I talked with the Learning and Evaluation team about interfacing with the chapters. We came up with a better plan than emailing chapters@wikimedia.ch and asking them to join wikitech-ambassadors@lists.wikimedia.org (which, now that I think about it, doesn't make much sense). Instead, they are going to help us build a contact list of email addresses for the designated contact persons at each chapter. In the future, we'll be able to just email this ad hoc list (via BCC) which they think will be much more effective than using a mailing list. Maria, in Learning and Evaluation, has already started working on this.

kaldari closed this task as Resolved.Sep 11 2015, 12:32 AM
kaldari moved this task from In Dev/Progress to Done on the Community-Tech board.

I talked with the Learning and Evaluation team about interfacing with the chapters. We came up with a better plan than emailing chapters@wikimedia.ch and asking them to join wikitech-ambassadors@lists.wikimedia.org (which, now that I think about it, doesn't make much sense). Instead, they are going to help us build a contact list of email addresses for the designated contact persons at each chapter. In the future, we'll be able to just email this ad hoc list (via BCC) which they think will be much more effective than using a mailing list. Maria, in Learning and Evaluation, has already started working on this.

@kaldari did this actually happen? I'm working in this area now.

@Elitre: I'm not sure. Haven't heard back from Maria on it and it fell off my radar.

Hi there @kaldari , I forgot about this! I just sent you an email. Good thing @Elitre showed me this task. In the future, feel free to ping me on Hangouts or here if I haven't responded. Thanks!